<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="fr" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="leS2.uC" resname="description.roles_download_strategy">
        <source>description.roles_download_strategy</source>
        <target>Le média peut être récupéré par les utilisateurs avec une des permissions suivantes : %roles%.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
